RubyGems Navigation menu

rnp 1.0.5

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.5 - March 25, 2023 (23.5 KB)
  2. 1.0.4 - September 16, 2018 (17.5 KB)
  3. 1.0.3 - August 21, 2018 (17.5 KB)
  4. 1.0.2 - August 14, 2018 (16 KB)
  5. 1.0.1 - July 09, 2018 (16 KB)
Show all versions (8 total)

Runtime Dependencies (1):

ffi ~> 1.9

Development Dependencies (9):

asciidoctor ~> 2.0
bundler >= 1.14, < 3
codecov ~> 0.1
rake >= 10, < 14
redcarpet ~> 3.4
rspec ~> 3.5
rubocop ~> 0.75.0
simplecov ~> 0.14
yard ~> 0.9.12

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

8c544e2c64994e9d46da7f6306b0b9a3e67592a6bfd6f4920d6ef0285ee1b383

Total downloads 16,323

For this version 463

License:

MIT

Required Ruby Version: >= 2.7.0

Links: